/*全局样式表模板*/
body { padding:0px; margin:0px;font-size:14px;color: #000; font-family:微软雅黑,宋体,Arial,Verdana,arial,serif; background:url(bg.jpg)}
*{margin:0; padding:0; list-style:none; }
dl,dt,dd, ul { list-style:none; padding:0px; margin:0px; }
img { border:0px; }
a { color: #555555; text-decoration:none;outline:none;}
a:hover { color: #C81205; text-decoration:none;  }
form {  padding:0px; margin:0px; }
.headbody{ width:100%; margin:0px auto;height:245px;background:#0F5DA9}
.header{width: 1200px; margin:0px auto;}
.mainbody{ width:100%;margin:0px auto; }
.main {width: 1200px; margin:0px auto; }
.footbody{ width:100%; margin:10px auto; background:#1A63B0; height:150px; overflow:hidden}
.sildebody{ width:auto}
.clear { clear:both; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
input,select { vertical-align:middle; }
.clearbox {border-top:1px solid transparent !important; margin-top:-1px !important; border-top:0; margin-top:0; clear: both;visibility: hidden; }/*清除浮动元素引起父元素无法获得高度的问题*/
#sucai{width:900px;height:250px;margin:10px auto;padding-right:50px;overflow:hidden;}
#sucai p{color:#fff;font-size:14px;line-height:220%;text-align:left;}
#adv{ }

/*=========================================幻灯=================================================================*/
.silde{ margin:8px auto; }
.so{ width:1200px; margin:0 auto; height:30px; line-height:30px; padding-top:0px}
#bdshare{ padding-top:8px}
/*=====================================导航 start===============================================================*/



.toplogo { }


.head{ width:1200px; margin:0px auto;height:140px;background: url(headbj01.png) no-repeat;background-size: 100% 65px;}
.headbott{ height:49px;color:#fff; padding-top:10px}
.headbott .left {float:left;padding-left:0px;line-height:30px}
.headbott .right {float:right;padding-right:0px}
/*--------头部导航样式1-----------------*/
.navBar{ width:1200px; color:#000; height:36px; line-height:36px; margin:0 auto ;}
.nav { position:absolute;*position:relative;margin:0 auto; z-index:999;}		
.nav li{  margin-left:0px; background-repeat:repeat-x; }
.nav .m{ float:left;  position:relative;  border-top:0; border-bottom:0;}
.nav .m span{ float:left; width:0px; height:36px; background-repeat:no-repeat; background-position:center}
.nav h3{ float:left;  font-size:12px; height:36px; overflow:hidden; text-align:center; width:100px; text-align:center; }
.nav h3 a{ display:block; color:#fff;  padding:0 0px;  vertical-align:top; text-align:center; text-decoration:none; }

.nav .on{ border:0;}
.nav .on h3 a{ color:#005279;  border-left:0px solid #167905; text-decoration:none; font-weight:bold; }
.nav .sub{ display:none;  width:150px; position:absolute; top:36px; background:none; left:10px;border-left:#ccc solid 1px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;}
.nav .sub li{ height:25px; line-height:25px; float:left; background:#fff; margin-right:20px; width:150px; border-bottom:#ddd double 1px;}
.nav .sub li a{ display:block; text-align:center; color:#000;   }
.nav .sub li a:hover{ color:#005279; background:#f1f1f1}
.nav  .block{ height:0px; width:122px; background:#fff; position:absolute; left:0; top:284px; overflow:hidden;  margin-left:10px; margin-right:10px; text-align:center}*/
/*--------头部导航样式2-----------------*/
#nav{ width:100%; }
#navarea{ width:1200px; height:55px; margin:0 auto; text-align:center}
#navarea ul {clear:both;margin:15px auto}
#navarea li {height:30px;font-size:14px;line-height:30px;color:#ccc;}
#navarea li a { color:#fff;padding-left:10px;padding-right:10px;}
#navarea li a:hover {color:#FF0}
#navarea .on a:link, #navarea .on a:visited, #navarea .on a:hover, #navarea .on a:active {float:left;display:inline-block;height:65px;color:#FF0; cursor:hand}
#navarea .on a:link span, #navarea .on a:visited span, #navarea .on a:hover span, #navarea .on a:active span {display:inline-block;height:65px;}
#navarea dl {clear: both; overflow:hidden;   padding:0; margin:0 auto; text-align:center; width:90%}
#navarea dt {float: left; font-size: 18px;  height: 50px; line-height: 60px; width:20%;text-align:center}
#navarea dt a {color:#fff}
#navarea dt a:hover {color:#FF0}
#navarea dt a i{ font-size:20px; padding-right:5px}
#navarea dt a i img{vertical-align: middle;height: 20px;}
#menu {clear:both;  color:#ffe9d6;width:1200px;}
#menu ul {height:37px;padding:0px; margin:0px; display:inline; _display:inline;overflow:hidden;}
#menu li {float:left;font-size:14px; color:#000;line-height:30px; padding-left:5px; padding-right:5px;}

#menu li a:link,#menu li a:visited {color:#666;text-decoration: none;}
#menu li a:hover,#menu li a:active {color:#f30;text-decoration: none;}
#menu li strong {font-size:14px;font-weight:normal; }
#menu a {padding:0 8px;}
#menu a:link, #menu a:visited {color: #09f;}
#menu a:hover, #menu a:active {color: #f50;}
#menu span a:link, #menu span a:visited {color: #999;}
#menu span a:hover, #menu span a:active {color: #f96;}

#navarea .navwidth1{ width:120px}
#navarea .navwidth1 a{ font-size:16px}
/*-------------------------用户条*/
.loginbar {float:left;color:#000;width:450px;position:relative;height:25px;border:0;padding:0px;z-index:180;}
.loginbar ul {padding:0;margin:0;list-style-type: none;}
.loginbar ul li {float:left; text-align:center; position:relative;margin-right:5px;}
.loginbar ul li h3 { margin:0; }
.loginbar ul li.hr{width:6px;color:#ccc;text-align:center;line-height:32px;}
.loginbar li{ color: #00599B;}
.loginbar li a{ margin:0; color: #00599B;}
.loginbar li.ico a:hover{color: #FF5500;}
.loginbar li.user{margin-left:5px;}
.loginbar li.login a{ background-position:0 0;}
.loginbar li.points a{ background-position:0 -32px}
.loginbar li.pm1 a{ background-position:0 -64px}
.loginbar li.pm0 a{ background-position:-144px -80px}
.loginbar li.friend1 a{ background-position:0 -96px}
.loginbar li.friend0 a{ background-position:-144px -112px}
.loginbar li.cart1 a{ background-position:0 -128px}
.loginbar li.cart0 a{ background-position:-144px -144px}
.loginbar li.login { border:solid 1px #F4F9FD; border-top:0; border-bottom:0;margin:0; padding:0 12px;}
.loginbar li.hover { border:solid 1px #DFDFDF; border-top:0; border-bottom:0;background-color:#fff;margin:0; padding:0 12px;}
.loginbar li.login .oauthbar{position:relative;z-index: 10000;float: left;height: auto;top:0;margin: 0;padding: 0;}
.loginbar li.login .oauthbar .oauthbar-ul{display:none; position: absolute;z-index: 180; background: #fff;margin: 0;padding: 0;}
.loginbar li.login .oauthbar ul li{float:left;margin:0;line-height:32px;height:32px;}
.loginbar li.login .oauthbar img{width:16px;height:16px;border:none;padding:8px 3px 8px 3px;}
.loginbar li.login .oauthbar ul li a{ padding:0px;}


/*=====================================导航 end ===============================================================*/

/*===================================二级页通用模块================================================================*/
/*继承变量设置*/
/*左侧*/
.page_left{float:left; width:215px; margin-right:15px; margin-top:15px }
/*右侧*/
.page_right{ float:right; width:970px;  background:#FFF; margin-top:15px}
/*=====================================级页通用模块 end=============================================================*/


/*=================================底部:版权信息==============================================================*/
.footer { margin:0px auto;width:1200px; padding-top:20px }
.footer ul{ float:left; width:800px; margin-left:100px}
.footer ul li{ width:50%; line-height:28px; color:#FFF; float:left; font-size:12px}
.footer .redimg{ float:left}

/*==========================分页=====================================*/
.pages { width:auto; text-align:center; margin:10px auto; clear:both;}
.pages .p_btns { display:inline; margin: 10px auto; width:100%; font-size: 12px;}
.pages .p_btns .total_count { float:right;padding-top:3px; line-height:16px;}
.pages .p_btns a { display:block; float:left; margin-right:4px; padding:2px 5px; border: 1px solid #DDD; background: #FFF; height:16px;line-height:16px; text-decoration: none;color: #00599B; font-size: 12px; text-align:center;}
.pages .p_btns a { display:inline;}
.pages .p_btns a.disabled {color: #DDD;}
.pages .p_btns a:hover { text-decoration: none; border:1px solid #00599B; }
.pages .p_btns a.disabled:hover { border:1px solid #DDD;}
.pages .p_btns .currentpage { display:block; float:left; margin-right:4px; padding:2px 5px; border:1px solid #333; background:#00599B; color:#fff ;}
.pages .p_btns .jumppage { float:left;padding-top:3px;}
.pages .p_btns input { width: 40px; border: 1px solid #DFDFDF; height: 15px; font-size: 12px; }
/*==========================分页 end =====================================*/

/*===========顶区域=====================================*/

.newsother { width: auto; text-align:center; margin:6px auto;}
.newsother div { width:60px; text-align:center; margin: 0 auto; }


.cssDigg{padding:0px;margin:0px;width:60px;font-size:14px;height:58px;line-height:20px;float:left;text-align:center;}
.cssDigg a{ font-size:14px; }
.cssDigg .diggNum{margin:0px;text-align:center;padding:0px;font-size:16px;font-weight:bold;color: #FFFFFF;width:58px;height:28px;margin-top:8px;}
.cssDigg .diggLink{margin:0px;text-align:center;padding:0px;font-size:14px;width:58px;height:20px;}
.cssDigg .diggLink a{font-size:14px;color: #00599B;}

/*收藏本页 ,发表评论*/
.operbar  { width: auto; height:27px; border-top:1px #DFDFDF dashed; border-bottom:1px #DFDFDF dashed; margin:10px auto; }
.operbar  span.r { line-height:27px;  color: #F60; font-size:14px; margin-left:10px;  float:right}
.operbar  span.r a { color: #F60; font-size:14px; font-weight:normal; }
.operbar  .share {  float:left; line-height:25px;padding-top:5px}

/*相关新闻*/
.tag{ font-size:13px; width: auto; height:27px; line-height:27px; margin:6px auto; color: #00599B; }
.neightor .l { float: left;  height:27px; line-height:27px; overflow:hidden; word-break:break-all; }
.neightor .l a { color: #00599B; height:27px; line-height:27px; overflow:hidden; word-break:break-all; }
.neightor .r { float: right;  height:27px; line-height:27px; overflow:hidden; word-break:break-all; }
.neightor .r a { color: #00599B;height:27px; line-height:27px; overflow:hidden; word-break:break-all; }

.govnav{ width:1200px; background:#3677B7; margin:5px auto;height:50px; line-height:50px;}
.govnav dl dt{ float:left;  padding-left:0px; padding-right:0px; width:125px; text-align:center}
.govnav dl dt span{ color:#fff; font-size:14px; font-weight:bold}
/*会员登录窗口模式*/
#loginform{ }
#loginform li { height:28px}
#loginform li label{ color:#333; line-height:28px; }
#loginform li input{ color:#333}
#loginform li .vcode-img{ height:25px; width:60px}
#loginform .btn { text-align:center; padding-top:10px}




.usershow{}
.usershow li img { width:80px; height:80px}
.usershow li { line-height:25px}
.usershow li span a{ color:#333}

/*会员登录横排模式*/
#loginform_1{ }
#loginform_1 li { height:28px; float:left}
#loginform_1 li label{ color:#333; line-height:28px; padding-left:8px}
#loginform_1 li input{ color:#333; width:60px;}
#loginform_1 li .vcode-img{ height:25px; width:100px}
#loginform_1 .btn { text-align:center; float:left; padding-left:10px }

.usershow_1{}
.usershow_1 li img { width:22px; height:22px;}
.usershow_1 li { line-height:25px; float:left; padding-left:10px}
.usershow_1 li span a{ color:#333}

/*搜索条样式*/
.sosuo{ height:37px; border-right:#B1DAEF solid 1px; margin-bottom:10px}
.sosuo li{ float:left; }
#searchform{padding:0 0 0 0; width:450px; line-height:33px; margin-left:20px}
#searchform div{  padding-right:0px; float:left}/*选项卡行*/
#searchform .search_bar{  height:50px; }/*整体*/
#searchform .search_bar li{ float:left; height:50px}/*继承ＬＩ*/
#searchform .search_bar .li2{ padding-top:2px; margin-left:10px}/*输入框行*/
#searchform .search_bar .li2 input{ height:25px; line-height:25px; width:280px; padding-left:3px}
#searchform .search_bar .li3{ float:left; padding-top:3px}/*按钮行*/
#searchform .search_bar .keywords{ width:120px; border:#DCDCDC solid 1px; height:22px; width:162px;border-radius:5px 0px 0px 5px; background-color:#f8f8f8; }/*输入框*/
#searchform .search_bar .submit{ border:0px; width:36px; height:27px; color:#FFF}/*按钮*/

#searchformindex { margin:0; padding:0}
#searchformindex .keywords{ width:220px; border:#DCDCDC solid 1px; height:22px; border-radius:5px 0px 0px 5px; background-color:#f8f8f8;}
#searchformindex .submit { border:#fff solid 1px; height:23px; border-radius:5px 0px 0px 5px;width:50px}

.indexNewslistpage_1{ padding:8px; background:#EEEEEE}
.indexNewslistpage_1 li { padding-left:10px; line-height:30px; margin-left:5px;position: relative;}
.indexNewslistpage_1 li::before{content: "";width: 4px;height: 4px;background-color: #9c9c9c;position: absolute;left:0;top:50%;margin-top: -2px;}
.indexNewslistpage_1 li a{ color:#000; font-size:14px}
.indexNewslistpage_1 li a:hover{ color:#C81205}

/*-----------幻灯图片-------------------*/
	.indexside { position: relative; width:600px; height: 375px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
	.indexside .pic{position: relative; width: 600px; height: 375px;}
	.indexside .pic li{position: absolute; width: 600px; left: 0px; top: 0px; display: none;}
	.indexside .pic img { width: 600px; height: 375px; display: block; }
	.indexside .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
	.indexside .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
	.indexside .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
	.indexside .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
	.indexside .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
	.indexside .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
	.indexside .num li a,.indexside .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
	.indexside .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
	.indexside .num li.on a,.indexside .num a:hover{ background:#f60;  }